Do not query for CKA_ALWAYS_AUTHENTICATE if PKCS#11 Cryptoki version < 2.20
[strongswan.git] / src / frontends / gnome / properties /
drwxr-xr-x   ..
-rw-r--r-- 1143 Makefile.am
-rw-r--r-- 18359 nm-strongswan-dialog.glade
-rw-r--r-- 18406 nm-strongswan.c
-rw-r--r-- 3206 nm-strongswan.h